Affected packages

Packages affected by xkeyboard-config downgrade from 2.30-3.fc33 to - (in Fedora rawhide)
Package Current state Build Distance Build time
python-matplotlib build 3 5 months ago
sagemath build 3 5 months ago
clementine build 4 a month ago
python-language-server build 4 a month ago
ghostscript build 4 2 months ago
qbs build 4 3 months ago
amanda build 4 3 months ago
pypy build 4 3 months ago
pypy3 build 4 3 months ago
root build 4 3 months ago
qbittorrent build 4 3 months ago
wingpanel build 4 4 months ago
gazebo build 4 5 months ago
digikam build 4 5 months ago
eclipse-m2e-core build 4 5 months ago
eclipse build 4 5 months ago
zeal build 4 5 months ago
plplot build 4 5 months ago
gap-pkg-hap build None 3 months ago
fawkes build None 3 months ago
erlang-riak_kv build None 5 months ago
eclipse-emf build None 5 months ago
eclipse-jgit build None 5 months ago
eclipse-webtools build None 5 months ago
eclipse-cdt build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by xkeyboard-config downgrade from 2.30-3.fc33 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.